h1, h2
{
font-family: arial;
}
body
{
margin:0;
padding:0;
background: url('bcg.gif') repeat;
text-align:center;
}

#hlavicka
{
padding: 0px;
border: 0px;
}

#box
{
width: 600px;
padding: 0px;
margin: 0px auto;
border: 0px;
text-align:left;
background: #9cd3ee;
}

#lbox
{
position: relative;
z-index: 2;
margin: 10px 0px 15px 0px;
padding:0; 
width: 450px;
border: 0px;

}


#rbox
{
positin: relative;
float: right;
width: 128px;
height: 300px;
padding: 0px;
margin: 0px;
margin-left: 10px;
margin-top: 10px;
border: 0px;
background: url('menu.gif') no-repeat;
}

#lcont
{
margin:0;
padding: 0.5em 1em; 
}

#rcont
{
margin:0;
padding: 0;
}

#paticka
{
padding: 10px 40px 10px 10px;
border-top: 0px;
background: url("ftr.gif") no-repeat;
text-align: right;
text-transform: capitalize;
font-variant: small-caps; 
color: #00066f;
font-size: 12px;
}


div#rcont ul {
border: 0px;
  margin: 50px 0px 0px 0px;
}

div#rcont li {
	float: right;
  list-style: none;
  border: 0px;
  width: 80px;
  padding: 5px 0px 5px 0px;
  margin: 10px 0px 0px 0px;

}

div#rcont a, div#rcont a:hover, div#rcont a:focus {
	text-transform: capitalize;
  font-variant: small-caps; 
  font-family: sans-serif;
  font-size: 16px;
  text-decoration : none;
	color: #000000;
}